File apache-commons-net.changes of Package apache-commons-net

-------------------------------------------------------------------
Sat Mar  2 13:30:06 UTC 2019 - Fridrich Strba <fstrba@suse.com>

- Rename to apache-commons-net
- Upgrade to version 3.6
- Generate and customize the ant build file

-------------------------------------------------------------------
Fri Sep  8 11:16:44 UTC 2017 - fstrba@suse.com

- Specify java source and target 1.6 in order to allow building
  with jdk9

-------------------------------------------------------------------
Fri Jun  9 10:35:43 UTC 2017 - tchvatal@suse.com

- Require java 1.6 or newer to build

-------------------------------------------------------------------
Fri May 19 13:56:33 UTC 2017 - tchvatal@suse.com

- Fix build with new javapackages-tools

-------------------------------------------------------------------
Wed Mar 18 09:46:10 UTC 2015 - tchvatal@suse.com

- Fix build with new javapackages-tools

-------------------------------------------------------------------
Tue Jul  8 09:19:38 UTC 2014 - tchvatal@suse.com

- Fix sle build properly.

-------------------------------------------------------------------
Wed Apr 30 16:53:41 UTC 2014 - darin@darins.net

- Update project_xml patch for strict fuzz
- Suppress bytecode check on SLES 
- remove java-javadoc build requirement

-------------------------------------------------------------------
Mon Sep  9 11:05:48 UTC 2013 - tchvatal@suse.com

- Move from jpackage-utils to javapackage-tools

-------------------------------------------------------------------
Fri Sep  6 09:09:00 UTC 2013 - mvyskocil@suse.com

- use add_maven_depmap 

-------------------------------------------------------------------
Thu Nov 29 13:21:56 UTC 2012 - mvyskocil@suse.com

- buildrequire saxon8 (bnc#780666)
- remove self-obsolete commons-net

-------------------------------------------------------------------
Wed Nov 28 14:52:01 UTC 2012 - mvyskocil@suse.com

- require saxon9 for build
- don't build with java5 target

-------------------------------------------------------------------
Tue Jun 26 13:40:59 UTC 2012 - mvyskocil@suse.cz

- remove openjdk6 dependency 

-------------------------------------------------------------------
Mon Mar 12 13:58:33 UTC 2012 - mvyskocil@suse.cz

- fix bnc#749895 - ant FTP action fails on the date with leap year 

-------------------------------------------------------------------
Tue Apr 28 11:00:24 CEST 2009 - mvyskocil@suse.cz

- Initial SUSE packaging (version 1.4.1 from jpp5)